<?xml version="1.0" encoding="UTF-8"?>
<petal id="P27">
  <subject ref="G3467" petalType="group" />
  <group id="G3467">
    <title xml:lang="en">Lichttische</title>
    <title xml:lang="de">Lichttische</title>
    <annotation xml:lang="en" />
    <annotation xml:lang="de" />
    <member ref="X3468" petalType="lightTable">
      <title xml:lang="en">Flügeldeckenstruktur</title>
      <title xml:lang="de">Flügeldeckenstruktur</title>
      <frames size="5" />
    </member>
    <member ref="X3469" petalType="lightTable">
      <title xml:lang="en">Kopf</title>
      <title xml:lang="de">Kopf</title>
      <frames size="5" />
    </member>
    <member ref="X3470" petalType="lightTable">
      <title xml:lang="en">Flügeldeckenhinterende</title>
      <title xml:lang="de">Flügeldeckenhinterende</title>
      <frames size="5" />
    </member>
    <member ref="X3471" petalType="lightTable">
      <title xml:lang="en">Halsschild</title>
      <title xml:lang="de">Halsschild</title>
      <frames size="5" />
    </member>
  </group>
</petal>

